package com.chenyang.nse.bussiness.webtools.entity.orm.table.core;

public class TCoreDataPreviewSQL {
   private String datasystem_id;
   private String schem;
   private String tablename;
   private String exesql;
   private String createtimeOfstr;

   public String getDatasystem_id() {
      return this.datasystem_id;
   }

   public void setDatasystem_id(String datasystem_id) {
      this.datasystem_id = datasystem_id;
   }

   public String getTablename() {
      return this.tablename;
   }

   public void setTablename(String tablename) {
      this.tablename = tablename;
   }

   public String getExesql() {
      return this.exesql;
   }

   public void setExesql(String exesql) {
      this.exesql = exesql;
   }

   public String getSchem() {
      return this.schem;
   }

   public void setSchem(String schem) {
      this.schem = schem;
   }

   public String getCreatetimeOfstr() {
      return this.createtimeOfstr;
   }

   public void setCreatetimeOfstr(String createtimeOfstr) {
      this.createtimeOfstr = createtimeOfstr;
   }
}
